rsxfs {bsts} | R Documentation

## Retail sales, excluding food services

### Description

A monthly time series of retail sales in the US, excluding food services. In millions of dollars. Seasonally adjusted.

### Usage

    data(rsxfs)

### Format

zoo time series

### Source

FRED. See http://research.stlouisfed.org/fred2/series/RSXFS

### Examples

    data(rsxfs)
    plot(rsxfs)

[Package bsts version 0.9.1 Index]